none
Duda sobre Framwork RRS feed

  • Pregunta

  • Hola amigos tengo una curisidad acabo de instalar en mi ordenador el Framework 4, estoy ysando wiondows 7, pero voy a trabajar con Visual Studio 2008, no tendre problemas al trabajar con ASP?

    otra pregunta es necesario instalar el resto de framwork 1 , 2, 3

    cuando ya tengo instalado el Framework 4

    jueves, 6 de octubre de 2011 2:06

Todas las respuestas

  • Hola

    No es necesario instalar el framework anterior, no necesitas el framework 1, 2 a menos que vayas a desarrollar algo exclusivo sobre esos framework.

    Ademas si vas a desarrollar para framnework 1.1 debes utiliza Viosual Studio 2003.

    Saludos,


    Roberto Alvarado Taborda www.bogotadotnet.org Core Group BogotaDotNET Mobile Developer .NET Bogota - Colombia
    martes, 11 de octubre de 2011 20:54